
#microsites_header_black {

background: #000000;
width: 100%;
height: 65px;
margin: 0;
padding: 0;

position: relative;
}




#microsites_header_centered {

width: 1000px;

background: transparent;
margin: 0 auto 0 auto;
padding: 0;
position: relative;
}



h1#microsites_header_logo {
	
	margin: 0 auto 0 auto;
	padding: 0;
	background: transparent url('/images/page_furniture/film_education_black_header.gif') top left no-repeat;

	height: 60px;
	vertical-align: middle;

}


h1#microsites_header_logo span {

	display: none;
	padding: 0;
	margin: 0;
	position: relative;
}

h1#microsites_header_logo a {
position: absolute;
display:block;
width: 265px;
height: 45px;
padding: 0;
margin: 0;
background: transparent;

}


#email_friend a {
background: transparent url(/images/page_furniture/nav/email_friend_microsite.gif) top left no-repeat;
float: right;
margin: -12px 5px 0 0;
width: 219px;
height:14px;
}

#email_friend a span {

display: none;

}

.hide {

display:none;
}




/* social networking links */

#social_networking {
position: absolute;
top: 10px;
left: 841px;
width: 91px;
margin: 0;
}


a#facebook_link, a#twitter_link, a#rss_link {
text-indent: -10000px;
float: right;
width: 30px;
height: 30px;
margin: 0;
background: transparent url(/images/page_furniture/logos/facebook_logo_30px.gif) top left no-repeat; 
	border: none;
}



a#twitter_link {

background: transparent url(/images/page_furniture/logos/twitter_logo_30px.gif) top left no-repeat; 
}


a#rss_link {

background: transparent url(/images/page_furniture/logos/rss_logo_30px.png) top left no-repeat; 
}



div#find_any_film {
position: absolute;
top: 10px;
left: 959px;
width: 60px;
margin: 0;
}

div#find_any_film a {
text-indent: -10000px;
float: right;
width: 58px;
height: 32px;
margin: 0;
background: transparent url(/images/page_furniture/logos/find_any_film.jpg) top right no-repeat; 
border: none;
}

#TES_badge {
position: relative;
height: 105px; width: 70px;
margin: 3px -5px 0 0;
z-index: 100;
float: right;
}